@import url(http://fonts.googleapis.com/css?family=Dancing+Script:700);@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,600,700,400italic);@font-face{font-family:'nexa_rust_extrasfree';src:url('../fonts/nexa/nexarustextras-free-webfont.eot');src:url('../fonts/nexa/nexarustextras-free-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nexa/nexarustextras-free-webfont.woff2') format('woff2'), url('../fonts/nexa/nexarustextras-free-webfont.woff') format('woff'), url('../fonts/nexa/nexarustextras-free-webfont.ttf') format('truetype'), url('../fonts/nexa/nexarustextras-free-webfont.svg#nexa_rust_extrasfree') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'nexa_rust_sansblack';src:url('../fonts/nexa/nexarustsans-black-webfont.eot');src:url('../fonts/nexa/nexarustsans-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nexa/nexarustsans-black-webfont.woff2') format('woff2'), url('../fonts/nexa/nexarustsans-black-webfont.woff') format('woff'), url('../fonts/nexa/nexarustsans-black-webfont.ttf') format('truetype'), url('../fonts/nexa/nexarustsans-black-webfont.svg#nexa_rust_sansblack') format('svg');font-weight:normal;font-style:normal;}
	@font-face{font-family:'nexa_rust_script_l0regular';src:url('../fonts/nexa/nexarustscriptl-0-webfont.eot');src:url('../fonts/nexa/nexarustscriptl-0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nexa/nexarustscriptl-0-webfont.woff2') format('woff2'), url('../fonts/nexa/nexarustscriptl-0-webfont.woff') format('woff'), url('../fonts/nexa/nexarustscriptl-0-webfont.ttf') format('truetype'), url('../fonts/nexa/nexarustscriptl-0-webfont.svg#nexa_rust_script_l0regular') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'Chunkfive.otf';src:url('../fonts/ChunkFive/Chunkfive.otf');src:url('../fonts/ChunkFive/Chunkfive.otf') format('embedded-opentype'), url('../fonts/ChunkFive/Chunkfive.otf') format('svg');font-weight:normal;font-style:normal;}


  
.iconsss{font-family:'nexa_rust_script_l0regular', sans-serif;font-size:32px;color:#2e2e32;text-transform:none;font-style:italic;font-weight:400;}
.iconsss span{font-family:"Arial Black", Gadget, sans-serif;font-size:50px;color:#333;font-weight:normal;}


.popup-modal .modal-content{border-radius:0;background-clip:border-box;-webkit-box-shadow:none;box-shadow:none;border:none;min-height:100%;text-align:center;background-image:url(../background/seamless_paper_texture.png);background-repeat:repeat;padding:10px 0;}
.popup-modal .modal-content .section-icon{font-size:90px;color:#2e2e32;}
.popup-modal .modal-content h3{margin-bottom:75px;}
.popup-modal .modal-content p{margin-bottom:30px;}
.popup-modal .modal-content .item-intro{margin:20px 0 30px;font:400 16px/1.8 "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;font-size:16px;}
.popup-modal .modal-content .list-inline{margin-bottom:30px;margin-top:0;}
.popup-modal .modal-content img{margin-bottom:30px;}


.close-modal{position:absolute;width:75px;height:75px;background-color:transparent;top:25px;right:25px;cursor:pointer;z-index:9999;}
.close-modal:hover{opacity:0.3;}
.close-modal .lr{height:75px;width:1px;margin-left:35px;background-color:#2e2e32;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);z-index:1051;}
.close-modal .lr .rl{height:75px;width:1px;background-color:#2e2e32;transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);z-index:1052;}


.modal-content img{margin-bottom:30px;margin-top:10px;-webkit-box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);-moz-box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);}


body{overflow-x:hidden;font:400 16px/1.8 "Trebuchet MS", Arial, Helvetica, sans-serif;color:#666;background-image:url(../background/seamless_paper_texture.png);background-repeat:repeat;}


img{max-width:100%;height:auto;}

a{color:#679146;}
a:hover{text-decoration:none;color:#999;}

.mark{text-align:left;margin:1px 0 0;width:100%;height:auto;border:0px solid;background:none;}

.mark img{max-width:100%;height:auto;border:0px solid;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:left;}


.mark-headline-font{color:#000; font:700 28px/1.2 'Dancing Script', cursive;margin:25px 0 0 8px;}

.form-control{-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}

a,
.btn,
.navbar a{-webkit-transition:all 0.125s ease-in-out 0s;-moz-transition:all 0.125s ease-in-out 0s;-ms-transition:all 0.125s ease-in-out 0s;-o-transition:all 0.125s ease-in-out 0s;transition:all 0.125s ease-in-out 0s;}
.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu{-webkit-box-shadow:none;box-shadow:none;}
.btn,
.label,
.alert,
.progress,
.form-control,
.modal-content,
.panel-heading,
.panel-group .panel,
.nav-tabs > li > a,
.nav-pills > li > a{-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;}

.panel-group	{text-align:center;}

h1, h2, h3, h4, h5, h6{
	font:700 54px/1.2 "Trebuchet MS", Arial, Helvetica, sans-serif;margin:0 0 20px;color:#000;}
h2{font-size:48px;margin:0 0 18px;}
h3{font-size:40px;margin:0 0 15px;}
h4{font-size:20px;margin:0 0 10px;}
h5{font-size:18px;font-weight:400;margin:0 0 8px;}
h6{font-size:16px;font-weight:400;margin:0 0 5px;}


blockquote{font:700 50px/1.2 'Dancing Script', cursive;margin:0 0 20px;padding:0;border:0;}
blockquote small,
blockquote footer,
blockquote .small{display:block;font-size:40%;line-height:1.42857143;color:#999;}
.module-title,
.callout-text,
.iconbox-title{font:700 28px/1.2 'Dancing Script', cursive;margin:25px 0 0 8px;}

.intro-title{
	font:900 49px/1.2 "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 8px;
	color:#000;
	text-transform: uppercase;
	text-shadow: 2px 2px #000000;
	}

.module-title,

.callout-text{font-size:50px;}

.module-subtitle{font:400 16px/1.2 "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;letter-spacing:2px;color:#46464b;margin:0;}

.module img{max-width:100%;height:auto;background-color:transparent;border:3px solid black;-o-border-image:url("../images/border3.png") 8 4 round;-webkit-border-image:url("../images/border3.png") 8 4 round;-moz-border-image:url("../images/border3.png") 8 4 round;border-image:url("../images/border3.png") 8 4 round;padding:4px;margin-bottom:30px;-webkit-box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);-moz-box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);}

.alert{border:0;}
.help-block{font-size:14px;color:#a94442;}
.help-block ul{list-style:none;padding:0 15px;margin:0;}
.progress,
.progress-bar{-webkit-box-shadow:none;box-shadow:none;}
.progress-bar{background-color:#D3D2C4;}
.nav-pills, .nav-tabs{margin-bottom:20px;}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{background:#D3D2C4;}
.panel{border:0;}
.panel-body{background:#f5f5f5;background-image:url(../background/halftone.png);background-repeat:repeat;}
.panel-group .panel-heading + .panel-collapse > .panel-body{border:0;}
.panel-heading{background-image:url(../background/binding_dark.png);background-repeat:repeat;}
.panel-title{color:#D3D2C4;}
.panel-img{margin:auto;width:80%;}
.modal-content{border:0;}
.label{font:400 italic 10px/1.8 "Trebuchet MS", Arial, Helvetica, sans-serif;padding:.2em .6em .2em;letter-spacing:1px;font-size:60%;}
.label-custom-1{background:#D3D2C4;}
.label-custom-2{background:#000;}
.form-control{border:0;background:transparent;border-bottom:1px dotted #46464b;font-size:16px;padding:0 15px;}
.form-control:focus{border-color:#444444;}
.input-lg,
.form-horizontal .form-group-lg .form-control{height:38px;font-size:18px;}
.input-sm,
.form-horizontal .form-group-sm .form-control{font-size:11px;height:30px;}
textarea.form-control{padding:15px;}
.form-control-black{border:1px solid #46464b;}
.form-control-black:focus{border-color:#444444;}


.btn{letter-spacing:1px;font-size:16px;padding:8px 26px;}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active{outline:inherit !important;}
.btn-custom-1{background:transparent;border:1px solid #000;color:#000;margin-top:20px;}
.btn-custom-1:hover,
.btn-custom-1:focus,
.btn-custom-1:active,
.btn-custom-1.active{background:#000;border-color:#000;color:#fff;}
.btn-custom-2{background:transparent;border:1px solid #fff;color:#fff;}
.btn-custom-2:hover,
.btn-custom-2:focus,
.btn-custom-2:active,
.btn-custom-2.active{background:#fff;border-color:#fff;color:#000;}
.btn-custom-3{background:transparent;border:1px solid #000;color:#000}
.btn-custom-3:hover,
.btn-custom-3:focus,
.btn-custom-3:active,
.btn-custom-3.active{background:#D3D2C4;border-color:#D3D2C4;color:#FFF;}
.btn-custom-4{background:transparent;border:1px solid #fff;color:#fff;}
.btn-custom-4:hover,
.btn-custom-4:focus,
.btn-custom-4:active,
.btn-custom-4.active{background:#D3D2C4;border-color:#D3D2C4;color:#fff;}
.btn-lg,
.btn-group-lg > .btn{padding:12px 30px;font-size:18px;}
.btn-sm,
.btn-group-sm > .btn{padding:6px 25px;font-size:11px;}
.btn-xs,
.btn-group-xs > .btn{padding:5px 25px;font-size:10px;}
.btn .icon-before{margin-right:6px;}
.btn .icon-after{margin-left:6px;}
.btn .icon-after,
.btn .icon-before{font-size:12px;}
.btn-list .btn{margin-bottom:5px;}


.btn-custom-intro{color:#333; background-color:#fff; font-weight:bold; box-shadow: 2px 2px 1px #000; border:none; padding:5px 15px;}
.btn-custom-intro:hover,
.btn-custom-intro:focus,
.btn-custom-intro:active,
.btn-custom-intro.active{color:#fff; background-color:#000;}

.btn-custom-babylon{color:#333; background-color:#fff; font-weight:bold; box-shadow: 2px 2px 1px #000; border:none; padding:5px 15px;}
.btn-custom-babylon:hover,
.btn-custom-babylon:focus,
.btn-custom-babylon:active,
.btn-custom-babylon.active{color:#fff; background-color:#000;}




.module{position:relative;padding:60px 0;}
.module-gray{background-image:url(../background/seamless_paper_texture.png);background-repeat:repeat;}
.module-dark{background-image:url(../background/binding_dark.png);background-repeat:repeat;}
.callout, .callout h1, .callout h2, .callout h3, .callout h4, .callout h5, .callout h6,
.module-dark, .module-dark h1, .module-dark h2, .module-dark h3, .module-dark h4, .module-dark h5, .module-dark h6,

.intro-module, .intro-module h1, .intro-module h2, .intro-module h3, .intro-module h4, .intro-module h5, 

.intro-module h6{color:#fff;}

.module-header{text-align:center;margin:0 0 60px;}



.long-up{margin-top:60px;}
.long-up-2x{margin-top:80px;}
.long-down{margin-bottom:20px;text-align:left;}
.text-center{text-align:center;}
.devider{text-align:center;margin:10px 0 0;max-width:100%;height:auto;border:0px solid;}
.devider2{margin:100px 0;max-width:100%;height:auto;border:0px solid;}
.devider img{max-width:100%;height:auto;border:0px solid;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.deviderlogo{text-align:center;margin:120px 0 0;max-width:100%;height:auto;border:0px solid;padding-top:60px;margin-bottom:20px;}
.deviderlogo img{max-width:100%;height:auto;border:0px solid;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.js-hovered{cursor:pointer;}
.js-fade{opacity:0.65;}
.vjs-control-bar{visibility:hidden;display:none;}
.parallax{background-attachment:fixed;background-position:50% 0;}
.callout{background-color:#222;text-align:center;padding:180px 0;background-repeat:no-repeat;}
#callout-one{background-image:url(../images/home-2.jpg);}
#callout-two{background-image:url(../images/christmas-work-party.jpg);}
#callout-three{background-image:url(../images/babylon-intro2.jpg); background-size: cover; height:auto;}
#callout-four{background-image:url(../background/greentone.png);background-repeat:repeat;padding:50px 0;height:auto;border-top-width:10px;border-top-style:solid;border-top-color:#000;border-bottom-width:10px;border-bottom-style:solid;border-bottom-color:#000;}
#callout-four img{border:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
#callout-xmas{background-image:url(../images/christmas-work-party.jpg);}
#december-xmas{background-image:url(../live-music-in-swords.jpg); background-repeat: no-repeat; width: 100%;background-size: cover; }


.module-image	{
	background-color:#222;
	background-image:url(../images/home-1.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	padding:0;}



.video-background	{
	
}


.intro{
	position:absolute;
	width:100%;
	top:50%;
	left:0;
	text-align:center;
	-webkit-transform:translate(0%, -50%);
	-moz-transform:translate(0%, -50%);
	-ms-transform:translate(0%, -50%);
	-o-transform:translate(0%, -50%);
	transform:translate(0%, -50%);
	padding:0 15px;
}

.babylon{
	position:absolute;
	width:100%;
	top:66%;
	left:0;
	text-align:center;
	-webkit-transform:translate(0%, -50%);
	-moz-transform:translate(0%, -50%);
	-ms-transform:translate(0%, -50%);
	-o-transform:translate(0%, -50%);
	transform:translate(0%, -50%);
	padding:0 15px;
	margin: 50px 0px;
}

.{font-size:25px;}



.menu{/*border-bottom:1px dotted #000;*/ padding:0 0 10px;margin:0 0 20px;}
.menu-classic img{margin:0 0 10px;}
.menu-title,
.menu-price{font-size:16px;margin:0;}
.menu-detail{font-size:14px;line-height:16px;}
.menu-price-detail{position:relative;text-align:right;}
.menu-label{background:#679146;color:#D3D2C4;position:relative;display:inline-block;padding:2px 10px 0px 10px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;letter-spacing:1px;font-style:italic;font-size:13px;float:right;top:5px;}




.iconbox{background-image:url(../background/halftone.png);background-repeat:repeat;text-align:center;padding:15px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);-moz-box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);box-shadow:7px -7px 5px rgba(50, 50, 50, 0.25);}
.iconbox-body{border:1px solid rgba(0,0,0,.1);padding:25px 10px;}
.iconbox-icon{color:#000;font-size:32px;margin-bottom:25px;}
.iconbox-title{color:#000;margin:0 0 15px;padding:0;}
.iconbox-desc{font-size:15px;}


.testimonial-text{text-align:center;margin:0 0 60px;}
.testimonial-avatar{text-align:right;}
.testimonial-avatar img{height:84px;width:84px;-webkit-border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;border-radius:100%;}
.testimonial-info{padding-top:11px;text-align:center;}



.stars{font-size:12px;color:#f1c40f;}
.stars i{margin:0 2px 0 0;}
.star-off{color:#999;}
.margin-0{margin:0!important;}
.position-relative{position:relative;}
.side-image{position:absolute;background:#D3D2C4;padding:30px;height:100%;}
.vertical-body{position:relative;border:1px solid rgba(0,0,0,.1);display:table;height:100%;text-align:center;}
.vertical{display:table-cell;vertical-align:middle;width:100%;padding:30px;}


.gallery-no-padding{background:#fff;}
.gallery-no-padding > .row > .col-sm-4{padding:0;}
.gallery-detail{border-bottom:1px dotted #DDD;text-align:center;margin:15px 0 20px;padding:0 0 10px;}
.gallery-title{font-size:16px;margin:0 0 5px;}



.overlay{position:relative;margin:0;border-width:medium;border-color:#FFF;}
.overlay a{position:absolute;text-indent:200%;font-size:0;height:100%;width:100%;left:-4px;top:-14px;opacity:0;z-index:10;}
.overlay img{display:block;height:auto;width:100%;}
.overlay figcaption{background:rgba(0, 0, 0, .8);position:absolute;text-align:center;padding:0px;bottom:0px;right:0px;left:0px;top:0px;opacity:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.overlay .caption-inner{position:absolute;margin-top:-25px;width:100%;top:50%;left:0;}
.overlay:hover figcaption{opacity:1;}
.overlay:hover span,
.overlay:hover .overlay-icon i{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
.overlay-icon{border:2px solid #fff;line-height:48px;font-size:16px;margin:0 auto;height:50px;width:50px;color:#fff;-webkit-border-radius:50px;-moz-border-radius:50px;-o-border-radius:50px;border-radius:50px;}
.overlay-icon i,
.overlay-icon span{color:#D3D2C4;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.interact a{margin-right:10px;color:#679146;}
#map-section{position:relative;width:100%;}
#map{height:100%;width:100%;margin-top:70px;}
.ajax-response{text-align:center;padding:20px;}
#footer{background:#000;text-align:center;padding:10px 0;font-size:14px;color:#D3D2C4;}
.copyright{margin:0;}

.social-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

.social-links li {
	display: inline-block;
	margin: 0 5px;
}

.social-mark {font-size:16px; width:25px;}






.navbar-custom{
	border:0;
	border-radius:0;
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}

.navbar-logo
{ height:100%;}



.navbar-custom a
{ color:#D3D2C4;}



.navbar-custom,
.navbar-custom .dropdown-menu{background:rgba(0, 0, 0, 0.9);padding:0;}
.navbar-custom .,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a{font-size:12px;font-weight:bold;letter-spacing:1px;color:#D3D2C4; }
.navbar-custom .nav li.active,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .navbar-nav > li.active a{background:none;outline:0;color:#679146;}

.navbar-custom .navbar-brand{
	font-family:'Dancing Script', cursive;
	font-weight:700;
	font-size:32px;
	width:200px;
	height:auto;
	}



.navbar-custom .dropdown-menu{border:0;border-top:1px solid #D3D2C4;border-radius:0;}
.navbar-custom .dropdown-menu > li > a{padding:10px 20px;  color:#D3D2C4; font-size:12px;font-weight:bold;}
.navbar-custom .nav .open > a,
.navbar-custom .dropdown-menu > li > a:hover,
.navbar-custom .dropdown-menu > li > a:focus{background:#D3D2C4; color:#679146;}
.navbar-custom .navbar-toggle .icon-bar{background:#fff;}



.scroll-up{position:fixed;display:none;z-index:999;bottom:1.8em;right:1.8em;}
.scroll-up a{background-color:rgba(135, 135, 135, 0.5);display:block;width:28px;height:28px;text-align:center;color:#000;font-size:14px;line-height:30px;}
.scroll-up a{-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.scroll-up a:hover,
.scroll-up a:active{background-color:rgba(235, 235, 235, .8);color:#000;}

.mouse-icon{position:absolute;left:50%;bottom:40px;border:2px solid #000;border-radius:16px;height:40px;width:24px;margin-left:-15px;display:block;z-index:10;}
.mouse-icon .wheel{-webkit-animation-name:drop;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-delay:0s;-webkit-animation-iteration-count:infinite;-webkit-animation-play-state:running;animation-name:drop;animation-duration:1s;animation-timing-function:linear;animation-delay:0s;animation-iteration-count:infinite;animation-play-state:running;}
.mouse-icon .wheel{position:relative;border-radius:10px;background:#000;width:2px;height:6px;top:4px;margin-left:auto;margin-right:auto;}
@-webkit-keyframes drop{0%{top:5px;opacity:0;}
30%{top:10px;opacity:1;}
100%{top:25px;opacity:0;}
}
@keyframes drop{0%{top:5px;opacity:0;}
30%{top:10px;opacity:1;}
100%{top:25px;opacity:0;}
}
#preloader{background:#FFF;bottom:0;left:0;position:fixed;right:0;top:0;z-index:9999;}
#status,
.status-mes{background-image:url(../images/preloader1.gif);background-position:center;background-repeat:no-repeat;height:200px;left:50%;margin:-100px 0 0 -100px;position:absolute;top:50%;width:200px;}
.status-mes{
	background: none;
	left: 7px;
	margin: 0;
	text-align: center;
	top: 124px;
}
@media (max-width:1280px){.side-image{position:relative;height:auto;}
.navbar-custom .navbar-brand,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a{letter-spacing:0; }
.navbar-brand{width:130px;}



@media (max-width:767px){.menu-title,
.menu-detail,
.menu-price-detail{text-align:center;}
.menu-label{float:none;}
.mouse-icon{display:none;}
.iconbox{margin:10px 0;}
.testimonial-avatar,
.testimonial-info{text-align:center;}
.navbar-brand{width:100px;}
}
@media (max-width:568px){h1, h2, h3, h4, h5, h6{font:700 38px/1.2 "Trebuchet MS", Arial, Helvetica, sans-serif;margin:0 0 20px;color:#000;}
h2{font-size:30px;margin:0 0 18px;}
h3{font-size:24px;margin:0 0 15px;}
h4{font-size:20px;margin:0 0 10px;}
h5{font-size:16px;font-weight:400;margin:0 0 8px;}
h6{font-size:16px;font-weight:400;margin:0 0 5px;}
blockquote{font:700 38px/1.2 'Dancing Script', cursive;margin:0 0 20px;padding:0;border:0;}



.intro-title {
	font:700 28px/1.2 "Trebuchet MS", Arial, Helvetica, sans-serif; margin:0 0 18px;
}


.module-title,
.callout-text,
.iconbox-title{font:700 38px/1.2 'Dancing Script', cursive;margin:0 0 18px;}

.iconbox-title{font-size:24px;}

.module-subtitle{font:700 10px/1.2 'Libre Baskerville', serif;text-transform:uppercase;font-weight:bold;letter-spacing:2px;color:#46464b;margin:0;}
.module-name{font:bold 10px/1.2 'Libre Baskerville', serif;text-transform:uppercase;letter-spacing:2px;color:#46464b;margin:0;}
}
.sli-examples .item:hover{background:#f0f0f0;color:#000;}
.sli-examples .item{display:block;width:33%;float:left;padding:0;border:1px solid #e5e5e5;margin:-1px 0 0 -1px;font-size:13px;}
.sli-examples .item > span{display:inline-block;margin-right:5px;min-width:70px;min-height:70px;border-right:1px solid #f1f1f1;line-height:70px;text-align:center;font-size:32px;}
.fa-examples > div{padding:0;border:1px solid #e5e5e5;margin:-1px 0 0 -1px;font-size:13px;}
.fa-examples > div > i{display:inline-block;margin-right:5px;min-width:40px;min-height:40px;border-right:1px solid #f1f1f1;line-height:40px;text-align:center;font-size:14px;}
.logobox{text-align:center;padding:15px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}


















/*-----------------------------------------------------------------------------

KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	07/27/11
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/

.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}
